.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-65a50541-d67b-a92f-b8fe-fbaeaeaa1789 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-819253c3-f3b8-d00a-3144-fd17a70ff90b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00e00a0f-6c31-82c7-541c-0d26269e8783 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-787d61cd-0a2a-343c-6110-8d45efb0e839 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7961ef4e-e1a6-dcfc-4049-e6e7d46a5032 {
display: none !important;
}
.lfr-layout-structure-item-369a9ec5-49f7-4485-1c56-cd25e8b45871 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4622978-f18f-42cb-c460-5139695d2597 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-094365df-5405-7710-43cf-779a8289bc1e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d283502-99b3-6ba8-15d6-7bbd187c90cb {
margin-bottom: var(--spacer-3,1rem) !important;
}
